[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=8

[BRAKE_0]
NAME=LIGHT_REAR_01
COLOR=400,0.0,0.0
OFF_COLOR=200.0,0.0,0.0

[BRAKE_1]
NAME=LIGHT_REAR_02
COLOR=400,0.0,0.0
OFF_COLOR=200.0,0.0,0.0

[LIGHT_0]
NAME=LIGHT_FRONT_01
COLOR=168.0,168.0,234.0

[LIGHT_1]
NAME=LIGHT_FRONT_02
COLOR=168.0,168.0,234.0

[LIGHT_2]
NAME=LIGHT_BLINK_FRONT
COLOR=90,10,0
PITLINE=1
SPECIAL=1

[LIGHT_3]
NAME=LIGHT_BLINK_SIDE
COLOR=90,10,0
PITLINE=1
SPECIAL=1

[LIGHT_4]
NAME=LIGHT_BLINK_REAR
COLOR=90,10,0
PITLINE=1
SPECIAL=1

[LIGHT_5]
NAME=mazda_rx7_kit00_gauges_cpit_SUB0
COLOR=0,0,5

[LIGHT_6]
NAME=mazda_rx7_kit01_gauges_cpit
COLOR=0,0,5